<?php
/**
*
* @package phpBB Statistics
* @version $Id: install_stats.php 162 2010-12-11 13:29:18Z marc1706 $
* @copyright (c) 2009 - 2010 Marc Alexander(marc1706) www.m-a-styles.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: Board3 Portal Installer (www.board3.de)
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'INSTALL_CONGRATS_EXPLAIN'		=> 	'<p>Vaše phpBB Statistiky v%s jsou úspěšně nainstalované<br/><br/><strong>Nyní smažte, přesuňte nebo přejmenujte adresář "install" před tím, než začnete používat vaše fórum. Pokud necháte adresář tam, kde je, budete mít přístup jen do vašeho ACP.</strong></p>',
	'INSTALL_INTRO_BODY'			=> 	'Tento instalační systém vás provede instalací MODu phpBB Statistiky na vaše phpBB fórum.',

	'MISSING_CONSTANTS'			=> 	'Před tím, než spustíte instalační skript, musíte nahrát upravené soubory, hlavně /includes/constants.php.',
	'MODULES_CREATE_PARENT'		=> 	'Vytvořit mateřský standardní modul',
	'MODULES_PARENT_SELECT'		=> 	'Vyberte mateřský modul',
	'MODULES_SELECT_4ACP'		=> 	'Mateřský modul pro ACP',
	'MODULES_SELECT_NONE'		=> 	'Bez mateřského modulu',

	'STAGE_ADVANCED_EXPLAIN'        =>  'Nyní budou vytvořeny moduly pro phpBB Statistiky.',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 	'Byly vytvořeny a zaplněny databázové tabulky pro phpBB Statistiky. Pokračujte na další krok pro dokončení instalace phpBB Statistik.',
	'STAGE_ADVANCED_IN_PROGRESS'	=> 	'BBCody a Smajlíci v příspěvcích jsou počítáni. Tato akce může chvíli trvat a stránka se bude sama každých 5 sekund aktualizovat.<br />Mějte trpělivost, prosím, a počkejte až skript skončí.',
	'STAGE_ADVANCED_SUCCESSFUL'		=> 	'Byly vytvořeny moduly pro phpBB Statistiky. Pokračujte na další krok pro dokončení instalace phpBB Statistik.',
	'STAGE_UNINSTALL'				=> 	'Odinstalovat',

	'FILES_EXISTS'				=> 	'Soubor stále existuje',
	'FILES_OUTDATED'			=> 	'Zastaralé soubory',
	'FILES_OUTDATED_EXPLAIN'	=> 	'<strong>Zastaralé soubory</strong> - prosím, z bezpečnostních důvodů smažte tyto soubory.',
	'FILES_CHANGE'				=> 	'V poslední verzi byly změněny soubory',
	'FILES_CHANGED'				=> 	'Změněné soubory',
	'FILES_CHANGED_EXPLAIN'	=> 	'<strong>Změněné soubory</strong> - ujistěte se, prosím, že zkopírujete upravené soubory  na vaši webovou stránku.',
	'REQUIREMENTS_EXPLAIN'		=> 	'Smažte, prosím, všechny zastaralé soubory z vašeho serveru před tím, než začnete s aktualizací.',
	'NOT_REQUIREMENTS_EXPLAIN'	=> 	'Žádné zastaralé soubory nebyly na vašem serveru nalezeny. Můžete pokračovat s aktualizací.',

	'UPDATE_INSTALLATION'			=> 	'Aktualizovat phpBB Statistiky',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 	'Tato možnost aktualizuje vaše phpBB Statistiky na nejnovější verzi.',
	'UPDATE_CONGRATS_EXPLAIN'		=> 	'<p>Úspěšně jste aktualizovali vaše phpBB Statistiky na v%s<br/><br/><strong>Před tím, než začnete používat vaše fórum, smažte, přesuňte nebo přejmenujte adresář "install". Pokud necháte adresář tam kde je, budete mít přístup jen do vašeho ACP.</strong></p>',

	'UNINSTALL_INTRO'				=> 	'Vítejte v Odinstalaci',
	'UNINSTALL_INTRO_BODY'			=> 	'Tento instalační systém vás provede odinstalací MODu phpBB Statistiky z vašeho phpBB fóra.',
	'CAT_UNINSTALL'					=> 	'Odinstalovat',
	'UNINSTALL_CONGRATS'			=> 	'<h1>phpBB Statistiky byly odstraněny.</h1>
									phpBB Statistiky byly úspěšně odinstalovány.',
	'UNINSTALL_CONGRATS_EXPLAIN'	=> 	'<strong>Před tím, než začnete používat vaše fórum, smažte, přesuňte nebo přejmenujte adresář "install". Pokud necháte adresář tam kde je, budete mít přístup jen do vašeho ACP.<br /><br />Ujistěte se, že jste smazali všechny soubory MODu phpBB Statistiky a zpětně odeditovali všechny úpravy, které jste provedli při instalaci MODu, z vašich základních souborů phpBB.</strong></p>',

	'SUPPORT_BODY'		=> 	'Podpora pro poslední verzi phpBB Statistik je dostupná zadarmo pro:</p><ul><li>Instalaci</li><li>Technické otázky</li><li>Problémy týkající se programu</li><li>Aktualizaci MODu Forum Statistics nebo beta verzí na poslední verzi phpBB Statistik</li></ul><p>Podporu najdete v těchto fórech:</p><ul><li><a href="http://www.m-a-styles.de/">M-A-Styles - Domovská stránka Marca Alexandera (marc1706) - autor MODu</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',
	'GOTO_INDEX'		=> 	'Pokračujte do fóra',
	'GOTO_STATS'		=> 	'Pokračujte na phpBB Statistiky',
	'UNSUPPORTED_DB'	=>	'Omlouvám se, byla nalezena nepodporovaná databáze',
	'UNSUPPORTED_VERSION' => 'Omlouvám se, byla nalezena nepodporovaná verze',
));

?>