<?php
/**
*
* @package phpBB Statistics
* @version $Id: stats.php 162 2010-12-11 13:29:18Z marc1706 $
* @copyright (c) 2009 - 2010 Marc Alexander(marc1706) www.m-a-styles.de, (c) TheUniqueTiger - Nayan Ghosh
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: Forum Statistics by TheUniqueTiger - Nayan Ghosh
* @translator (c) ( Marc Alexander - http://www.m-a-styles.de ), TheUniqueTiger - Nayan Ghosh
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(	
	'STATS'								=> 'phpBB Statistiky',	
	'STATS_EXPLAIN'						=> 'Otevřít phpBB Statistiky',
	'STATS_BASIC'						=> 'Základní statistiky',
	'STATS_BASIC_BASIC'					=> 'Základní statistiky fóra',
	'STATS_BASIC_ADVANCED'				=> 'Pokročilé statistiky fóra',
	'STATS_BASIC_MISCELLANEOUS'			=> 'Další různé statistiky',
	'STATS_ACTIVITY'					=> 'Aktivita fóra',
	'STATS_ACTIVITY_FORUMS'				=> 'Statistiky fór',
	'STATS_ACTIVITY_TOPICS'				=> 'Statistiky témat',
	'STATS_ACTIVITY_USERS'				=> 'Statistiky aktivity uživatelů',
	'STATS_CONTRIBUTIONS'				=> 'Příspěvky fóra',
	'STATS_CONTRIBUTIONS_ATTACHMENTS'	=> 'Statistiky příloh',
	'STATS_CONTRIBUTIONS_POLLS'			=> 'Statistiky anket',
	'STATS_PERIODIC'					=> 'Periodické statistiky',
	'STATS_PERIODIC_DAILY'				=> 'Denní statistiky',
	'STATS_PERIODIC_MONTHLY'			=> 'Měsíční statistiky',
	'STATS_PERIODIC_HOURLY'				=> 'Hodinové statistiky',
	'STATS_SETTINGS'					=> 'Statistiky nastavení',
	'STATS_SETTINGS_BOARD'				=> 'Statistiky nastavení fóra',
	'STATS_SETTINGS_PROFILE'			=> 'Statistiky nastavení profilu',
	'STATS_ADDONS'						=> 'Doplňky',
	'STATS_ADDONS_MISCELLANEOUS'		=> 'skrýt',
	'STATS_DISABLED'					=> ' jsou aktuálně vypnuté',
	
	'TOTALS'							=> 'Celkem',
	'OVERALL'							=> 'Celkově',
	'NONE'								=> 'Žádný',
	'LIMIT_PROMPT'						=> 'Počet %s, které chcete mít v TOP',
	'GB'								=> 'GB',
	'AS_ON'								=> 'ke dni %s',
	'DAMAGED_ADDON'						=> 'Doplněk %1$s je poškozen. Následující proměnné neexistují: %2$s. Prosím, kontaktujte autora doplňku.',
	'ADDON_DISABLED'					=> 'Vybraný doplněk je momentálně vypnut.<br /><br />',
	'ADDON_DISABLED_TITLE'				=> 'Vypnutý doplněk',
	'NO_ADDONS'							=> 'Momentálně nejsou nainstalované žádné doplňky.<br /><br />',
	'NO_ADDONS_TITLE'					=> 'Nenainstalované doplňky',
	
	//basic stats
	'TOTAL_TOPICS'						=> 'Celkem témat',
	'TOTAL_USERS'						=> 'Celkem uživatelů',
	'TOTAL_FORUM_CAT'					=> 'Celkem kategorií',
	'TOTAL_FORUM_POST'					=> 'Celkem fór',
	'TOTAL_FORUM_LINK'					=> 'Celkem odkazů',
	'TOTAL_FORUMS'						=> 'Celkem fór',
	'TOTAL_ATTACHMENTS'					=> 'Celkem příloh',
	'TOTAL_POLLS'						=> 'Celkem anket',
	'TOTAL_VIEWS'						=> 'Celkem zobrazení témat',
	'TOPICS_GLOBAL'						=> 'Globální témata',
	'TOPICS_ANNOUNCE'					=> 'Oznámení',
	'TOPICS_STICKY'						=> 'Důležité',
	'TOPICS_NORMAL'						=> 'Normální témata',
	'TOPICS_UNAPPROVED'					=> 'Neschválená témata',
	'UNAPPROVED_POSTS'					=> 'Neschválené příspěvky',
	'USERS_INACTIVE'					=> 'Neaktivní uživatelé',
	'USERS_INACTIVE_EXPLAIN'			=> 'Uživatelé, kteří nenavštívili fórum za posledních %d dní',
	'USERS_ACTIVE'						=> 'Aktivní uživatelé',
	'USERS_ACTIVE_EXPLAIN'				=> 'Uživatelé, kteří navštívili fórum alespoň jednou za posledních %d dní',
	'USERS_TOTAL_BOTS'					=> 'Registrovaní Boti',
	'USERS_VISITED_BOTS'				=> 'Navštívení Boti',
	'AVG_FILES_DAY'						=> 'Průměrně témat za den',
	'AVERAGES'							=> 'Průměry',
	//advanced stats
	'BOARD_BACKGROUND'					=> 'Všeobecně o fóru',
	'START_DATE'						=> 'Den spuštění fóra',
	'BOARD_AGE'							=> 'Stáří fóra',
	'SECOND'							=> 'vteřina',
	'MINUTE'							=> 'minuta',
	'HOUR'								=> 'hodina',
	'MONTHS'							=> 'měsíců',
	'YEARS'								=> 'let',
	'BOARD_VERSION'						=> 'Verze fóra',
	'GZIP_COMPRESSION'					=> 'GZip Komprese',
	'ON'								=> 'Zapnuto',
	'OFF'								=> 'Vypnuto',
	'DATABASE'							=> 'Databáze',
	'DATABASE_SIZE'						=> 'Velikost databáze',
	'DATABASE_INFO'						=> 'Informace o databázi',
	'FILESYSTEM'						=> 'Systém souborů',
	'ATTACHMENTS_TOTAL'					=> 'Celkem příloh',
	'ATTACHMENTS_SIZE'					=> 'Velikost všech příloh',
	'AVATARS_TOTAL'						=> 'Celkem avatarů',
	'AVATARS_SIZE'						=> 'Velikost všech avatarů',
	'CACHED_FILES_TOTAL'				=> 'Celkem cachovaných souborů',
	'CACHED_FILES_SIZE'					=> 'Velikost cache',
	'INSTALLED_COMPONENTS'				=> 'Nainstalované komponenty',
	'STYLES'							=> 'Styly',
	'IMAGESETS'							=> 'Sady obrázků',
	'TEMPLATES'							=> 'Šablony',
	'THEMES'							=> 'Skiny',
	'LANG_PACKS'						=> 'Jazykové balíčky',
	'BY'								=> 'od',
	'BOARD_VERSION_SECURE'				=> '3.x.x',
	'SORT_BY_PROMPT'					=> 'Seřaďte nainstalované komponenty podle',
	
	// miscellaneous stats
	'SMILEY'							=> 'Smajlíci',
	'SMILEY_COUNT'						=> 'Nainstalovaných smajlíků celkem',
	'SMILEY_POST_COUNT'					=> 'Počet smajlíků zobrazovaných v příspěvcích',
	'TOP_SMILIES_BY_URL'				=> 'Top %d smajlíků',
	'TOP_BBCODES'						=> 'Top %d BBcodů',
	'TOP_ICONS'							=> 'Top %d ikon',
	'WARNING_COUNT'						=> 'Počet varování',
	'OWN_WARNINGS_COUNT'				=> 'Vaše varování',
	'WARNINGS_PER_USER'					=> 'Počet varování na uživatele',
	'WARNINGS_PER_DAY'					=> 'Počet varování za den',
	'BBCODE'							=> 'BBCody',
	'BBCODE_COUNT'						=> 'Počet BBCodů',
	'BBCODE_COUNT_CUSTOM'				=> 'Počet vlastních BBCodů',
	'ICONS'								=> 'Ikony',
	'COMPONENTS_NAME'					=> 'Název',
	'COMPONENTS_ID'						=> 'ID',
	'COMPONENTS_AUTHOR'					=> 'Copyright/Autor',
	'RECOUNT_PROGRESS'					=> '<br />Bylo zpracováno %1$d ze %2$d příspěvků. Počkejte, prosím, dokud skript nedokončí úkol.<br /><br />',
	
	//activity - forums
	'COUNT'								=> 'Počet',
	'PERCENT'							=> 'Procenta',
	'TOP_FORUMS_BY_TOPICS'				=> 'Top %d fór (pode témat)',
	'TOP_FORUMS_BY_POSTS'				=> 'Top %d fór (podle příspěvků)',
	'TOP_FORUMS_BY_POLLS'				=> 'Top %d fór (podle anket)',
	'TOP_FORUMS_BY_STICKY'				=> 'Top %d fór (podle důležitých)',
	'TOP_FORUMS_BY_VIEWS'				=> 'Top %d fór (podle zobrazení)',
	'TOP_FORUMS_BY_PARTICIPATION'		=> 'Top %d fór (podle účasti uživatelů)',
	'TOP_FORUMS_BY_SUBSCRIPTIONS'		=> 'Top %d fór (podle sledovanosti)',
	//activity - topics
	'TOP_TOPICS_BY_POSTS'				=> 'Top %d témat (podle příspěvků)',
	'TOP_TOPICS_BY_POSTS_PCT_EXPLAIN'	=> 'Procenta zobrazují procento příspěvků v tématu z celkového počtu příspěvků.',
	'TOP_TOPICS_BY_POSTS_BAR_EXPLAIN'	=> 'Pruh zobrazuje porovnání s tématem s nejvyšším počtem příspěvků.',
	'TOP_TOPICS_BY_VIEWS'				=> 'Top %d témat (podle zobrazení)',
	'TOP_TOPICS_BY_VIEWS_PCT_EXPLAIN'	=> 'Procenta zobrazují procento zobrazení tématu v porovnání s celkovým počtem zobrazení všech témat.',
	'TOP_TOPICS_BY_PARTICIPATION'		=> 'Top %d témat (podle účasti uživatelů)',
	'TOP_TOPICS_BY_ATTACHMENTS'			=> 'Top %d témat (podle příloh)',
	'TOP_TOPICS_BY_BOOKMARKS'			=> 'Top %d témat (podle záložek)',
	'TOP_TOPICS_BY_SUBSCRIPTIONS'		=> 'Top %d témat (podle sledovanosti)',
	//activity - users
	'MEMBERS'							=> 'Uživatelé',
	'TOTAL_MEMBERS'						=> 'Celkem uživatelů',
	'TOTAL_REG_USERS'					=> 'Celkem registrovaných uživatelů',
	'MOST_ONLINE'						=> 'Nejvíce uživatelů online',
	'INCLUDING_BOTS'					=> 'včetně Botů',
	'TOTAL_ONLINE'						=> 'Celkem uživatelů online',
	'ONLINE_ON'							=> 'dne',
	'TOTAL_HIDDEN'						=> 'Celkem skrytých uživatelů online',
	'TOTAL_MEMBERS_ONLINE'				=> 'Celkem uživatelů online',
	'TOP_USERS_BY_POSTS'				=> 'Top %d uživatelů (podle příspěvků)',
	'TOP_USERS_BY_TOPICS'				=> 'Top %d uživatelů (podle témat)',
	'TOP_FRIENDS'						=> 'Top %d přátel',
	'TOP_FOES'							=> 'Top %d ignorovaných uživatelů (nepřátel)',
	'TOP_USERS_BY_RECENT_POSTS'			=> 'Top %1$d uživatelů (podle posledních příspěvků za posledních %2$d dní)',
	'RECENT_POSTS_DAYS_LIMIT_PROMPT'	=> 'Počet dní, které se mají započítat do posledních příspěvků',
	'WHO_IS_ONLINE_EXPLAIN'				=> 'podle uživatelů aktivních za posledních %d minut',
	'RANKS_POSTS'						=> 'Hodnosti (Kromě zvláštních hodností)',
	'RANKS'								=> 'Hodnosti',
	'RANK_MIN_POSTS'					=> 'Minimální počet příspěvků',
	'MEMBER_COUNT'						=> 'Počet uživatelů',
	'DELETED_USERS'						=> 'Smazaní uživatelé',
	//contributions - attachments
	'ATTACHMENTS_ORPHAN'				=> 'Osiřelých příloh',
	'ATTACHMENTS_ORPHAN_SIZE'			=> 'Velikost osiřelých příloh',
	'ATTACHMENTS_OR_USERS'				=> 'Příloh/Uživatelů',
	'RECENT_ATTACHMENTS'				=> 'Posledních %d příloh',
	'ATTACH_ON'							=> 'vloženo',
	'ATTACH_DETAILS'					=> 'Detaily',	
	'TOP_ATTACHMENTS_BY_FILETYPE'		=> 'Top %d souborových typů příloh (podle koncovky)',
	'ATTACHMENT_FILETYPES'				=> 'Souborové typy příloh',
	'TOP_ATTACHMENTS_BY_FILESIZE'		=> 'Top %d příloh (podle velikosti)',
	'TOP_ATTACHMENTS_BY_DOWNLOAD'		=> 'Top %d příloh (podle počtu stažení)',
	'TOP_USERS_BY_ATTACHMENTS'			=> 'Top %d uživatelů (podle příloh)',
	'TOTAL_DOWNLOADS'					=> 'Celkem stažení souboru',
	'TOTAL_DOWNLOADS_SIZE'				=> 'Velikost celkem stažených souborů',
	//contributions - polls
	'TOTAL_OPEN_POLLS'					=> 'Celkem aktivních anket',
	'TOTAL_POLL_VOTES'					=> 'Celkem hlasů',
	'RECENT_POLLS'						=> 'Posledních %d anket',
	'POLLS'								=> 'Ankety',	
	'TOP_POLLS_BY_VOTES'				=> 'Top %d anket (podle hlasů)',
	'TOTAL_POLLS_VOTED'					=> 'Počet anket ve kterých jste hlasoval',
	'TOTAL_ACCESSIBLE_POLLS'			=> 'Celkem přístupných anket',
	//periodic - daily, monthly
	'PERIODIC_DAY'						=> 'Den',
	'PERIODIC_MONTH'					=> 'Měsíc',
	'AVG_POSTS_DAY'						=> 'Průměrně příspěvků denně',	
	'AVG_TOPICS_DAY'					=> 'Průměrně témat denně',
	'AVG_USER_REGS_DAY'					=> 'Průměrně registrací denně',
	'AVG_POSTS_MONTH'					=> 'Průměrně příspěvků měsíčně',	
	'AVG_TOPICS_MONTH'					=> 'Průměrně témat měsíčně',
	'AVG_USER_REGS_MONTH'				=> 'Průměrně registrací měsíčně',
	'TOTAL_USER_REGS'					=> 'Celkem registrací',
	'STATS_MONTH_EXPLAIN'				=> 'Následující statistiky jsou zobrazeny pro měsíc <strong>%s</strong>',
	'STATS_YEAR_EXPLAIN'				=> 'Následující statistiky jsou zobrazeny pro rok <strong>%s</strong>',
	'USER_REGS'							=> 'Registrace uživatelů',
	'SHOW_STATS_FOR_MONTH'				=> 'Zobrazit statistiky pro měsíc',
	'SHOW_STATS_FOR_YEAR'				=> 'Zobrazit statistiky pro rok',
	'ALL'								=> 'Vše',
	//periodic- hourly
	'SELECT_TIME_PERIOD'				=> 'Vyberte den',
	'PERCENT_OF_TOTAL'					=> '%% z celkového počtu fór %s',
	'PERIODIC_HOUR'						=> 'Hodina',
	'HOURLY_STATS_EXPLAIN'				=> 'Zobrazuji statistiky pro <strong>%s</strong>',
	//settings - board
	'OVERRIDE_STYLE_EXPLAIN'			=> 'Administrátor fóra určil, že bude anulováno uživatelovo nastavení stylu a bude nastaven výchozí styl.',
	'DEFAULT_STYLE_EXPLAIN'				=> 'Jako výchozí je nastaven styl <strong>%1$s (%2$s)</strong>, který anuluje nastavení stylů pro všechny uživatele (včetně Botů).',
	'STYLE'								=> 'Styl',
	'USERS_INCL_BOTS'					=> 'Uživatelé používající tento styl včetně Botů',
	'LANGUAGES_BY_USERS'				=> 'Jazyky (podle uživatelů, kteří mají daný jazyk nastavený)',
	'LANGUAGE'							=> 'Jazyk',
	'TIMEZONES_BY_USERS' 				=> 'Časová pásma (podle uživatelů, kteří mají nastavené dané časové pásmo)',
	'TIMEZONE'							=> 'Časová pásma',
	'LEGEND_BOLD_ITALIC'				=> 'Tučné písmo zobrazuje maximální hodnotu ze všech skupin. Nakloněné písmo zobrazuje skupinu, do které patříte.',
	'SINGLE_LANG_EXPLAIN'				=> 'Na fóru je nainstalován jen jeden jazykový balíček, který používají všichni uživatelé.',
	'DEFAULT_LANG_EXPLAIN'				=> 'Výchozím jazykovým balíčkem je <strong>%1$s (%2$s)</strong>.',
	//settings - profile
	'AGE_RANGES'						=> 'Počet uživatelů podle věkových kategorií',
	'AGE_RANGE'							=> 'Věková kategorie',
	'SEL_AGE_INTERVAL_PROMPT'			=> 'Vyberte interval',
	'USERS_WITH_BIRTHDAY'				=> 'Uživatelé, kteří mají vyplněno datum narození', 
	'USERS_WITH_LOCATION'				=> 'Uživatelé, kteří mají vyplněné bydliště',
	'USER_LOCATIONS'					=> 'Umístění uživatelů',
	'TOP_USER_LOCATIONS'				=> 'Top %d umístění',
	'CUSTOM_PROFILE_FIELD'				=> 'Vlastní pole v profilu',
	'CPF_TOP_X'							=> 'Top %1$d %2$s',
	'TOTAL_VALUES_SET_PROMPT'			=> 'Celkem uživatelů, kteří mají nastaveno %s',
	'DEFAULT'							=> 'výchozí',
	
	// viewonline
	'VIEWING_STATS'						=> 'Prohlíží statistiky fóra',
	
	// Error message
	'STATS_NOT_ENABLED'					=> 'phpBB Statistiky jsou momentálně vypnuty',
));
?>